/* @override http://www.muzicadevest.ro/test/wp-content/themes/gridly/css/light.css */

/* @override http://www.muzicadevest.ro/test/wp-content/themes/gridly/css/light.css */

/* colour styles : light  */
  body  { background: url(../images/light/bg.jpg) repeat #FFF;  font-size:12px; line-height:20px;  font-family: 'Droid Sans', sans-serif;   }
  #wrap { width:94%; margin-left:3%;}
  
/* font styles */	
  h1  { font-size:36px; line-height:41px; color:#000000; padding:0px; margin:0px; font-weight:bold; padding-bottom:5px; padding-top:5px; }
  h2  { font-size:20px; line-height:23px; color:#000000; padding:0px; margin:0px; font-weight:bold; }
  h3  { font-size:15px; line-height:25px; color:#858585; padding:0px; margin:0px; font-weight:normal;   }
  h4  { font-size:15px; line-height:25px; color:#000000; padding:0px; margin:0px; font-weight:normal; font-weight:bold;  } 
  h5  { font-size:13px; line-height:22px; color:#000000; padding:0px; margin:0px; font-weight:normal;  }
  h6  { font-size:12px; line-height:22px; color:#858585; padding:0px; margin:0px; font-weight:normal;  } 
  p   { font-size:12px; color:#454545; line-height:22px; margin:0px; padding:0px; padding-top:8px; padding-bottom:8px; font-family:'Helvetica',Arial, Helvetica, sans-serif; }

/* categories font */
@font-face {
	font-family: 'boston';
	src: url('../fonts/boston-webfont.eot');
	src: url('../fonts/boston-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/boston-webfont.woff') format('woff'),
		 url('../fonts/boston-webfont.ttf') format('truetype'),
		 url('../fonts/boston-webfont.svg#boston') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'dirtyego';
    src: url('../fonts/dirtyego-webfont.eot');
    src: url('../fonts/dirtyego-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dirtyego-webfont.woff') format('woff'),
         url('../fonts/dirtyego-webfont.ttf') format('truetype'),
         url('../fonts/dirtyego-webfont.svg#dirtyego') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'shortcut';
    src: url('../fonts/shortcut-webfont.eot');
    src: url('../fonts/shortcut-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/shortcut-webfont.woff') format('woff'),
         url('../fonts/shortcut-webfont.ttf') format('truetype'),
         url('../fonts/shortcut-webfont.svg#shortcut') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* list Styles */
  ul 	{ padding:0px; margin:0; margin-left:0px; font-family:'Helvetica',Arial, Helvetica, sans-serif; margin-top:10px;   }
  ul li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px; list-style:inside; list-style-type:square;}
  ol 	{ padding:0px; margin:0; margin-left:25px; font-family:'Helvetica',Arial, Helvetica, sans-serif; margin-top:10px;   }
  ol li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px;  list-style-type: decimal; }
  hr 	{ background:url(../images/hr.jpg) top center no-repeat; border:0; outline:0; clear:both; height:10px;}
	
/* link styles */	
  a:link 		{color: red; text-decoration: none;} 
  a:visited 	{color:#444444; text-decoration: none;}
  a:hover 		{color:#000000; text-decoration: none;}
  a:active 		{color:#444444; text-decoration: none;}
  a:focus 		{outline-style: none;}  	
	
/* header nav styles */ 
#header 				{ width:100%; margin-bottom: 20px; background:url(../images/light/bg-row.png) bottom left repeat-x; z-index: 999; }
#logo 					{ float: left; margin-top:35px; margin-bottom:15px; width: 640px; z-index: 999; }
#nav 					{ float: left; margin-top: 30px; height:57px; z-index: 999; }
#nav ul 				{ display: block; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both; z-index: 999;  }
#nav ul li 				{ position: relative; float: left;  display: block;  font-size: 12px; margin:0px; padding:0px; z-index: 999; }
#nav ul li a 			{ display:block; background: #000; color:#fff; padding: 0 10px; line-height: 24px; height:24px; margin-right:20px; text-decoration:none; margin-top:10px; z-index: 999; }
#nav ul li a:hover		{ background: #ff0706; color:#fff; }
#nav > ul > li > a		{ text-transform: lowercase; }

#nav > div:first-child {
	position: relative;
	float: left;
	z-index: 999;
}
 
/* drop down menus */
#nav ul li ul {
	position: absolute;
	float: left;
	width: 220px;
	left: 0px;
	top: 34px;
	display: none;
}
#nav li ul li {
	float: left;
	width: 220px;
	height: 24px;
	margin: 0;
	background: none;
	background: #000;
}
#nav li ul li a {
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	width: 205px;
	margin-top: 0;
	margin-right: 0;
	padding: 2px 5px 2px 10px;
	background: #000;
	overflow: hidden;
}
#nav li ul li.current_page_item a,
#nav li ul li a:hover {
	background: #ff0706;
}
#nav li:hover ul,
#nav li.over ul {
	display: block;
}

.float_blocks_container {
	padding: 30px 0;
}

.float_blocks_container .float_blocks {
	position: relative;
	width: 10000px;
	min-height: 250px;
}

.float_btn {
	display: block;
	float: left;
	width: 100px;
	height: 24px;
	line-height: 24px;
	background: #000;
	margin-right: 10px;
	font-size: 14px;
	color: #fff !important;
	text-align: center;
}

.float_blocks .post img { clear: both; float: left; margin: 0 50px 10px 0;}
  	
/* footer styles */
  #footer-area 					{ width:100%; display:inline; float:left; padding-top:10px; margin-top:20px; clear:both; background:url(../images/light/bg-row.png) top left  repeat-x; }
  #footer-area .widget 			{ width:310px; margin-right:10px; padding-top:15px; display:inline; float:left; font-size:12px; color:#454545; line-height:18px; font-family:'Helvetica',Arial, Helvetica, sans-serif;  }
  #footer-area .widget h3 		{ color:#fff; background-color: #f00; font-size: 15px; font-variant: small-caps; font-weight: bold; line-height: 25px; padding: 0 0 0 8px; margin: 0;}
  #footer-area .widget p    	{ color:#000;}
  #footer-area .widget ul   	{ margin-left:0px;}
  #footer-area .widget li   	{ background: #000; list-style: none; color:#fff; line-height: 24px; }
  #footer-area .widget li:hover	{ background: #ff0706; }
  #footer-area .widget a 		{ display: block; color:#fff;}
  #footer-area .widget a:hover  { background: #ff0706; color:#fff;}
  #footer-area .widget-copy 	{ width:280px; overflow:hidden; display:inline; float:left; margin-left:10px;} 
  #footer-area .widget-copy select { margin-top: 10px; height: 26px; line-height: 26px; font-size: 14px; padding: 0 0 0 8px; border: 1px solid #ccc; }

/* calendar widget */
#calendar_wrap {
	margin-top: 10px;
}
table#wp-calendar {
	width: 240px;
}
table#wp-calendar caption {
	text-align: left;
	height: 24px;
	line-height: 24px;
	margin-bottom: 7px;
}
table#wp-calendar thead,
table#wp-calendar tfoot {
	height: 24px;
	line-height: 24px;
	margin-bottom: 7px;
}
table#wp-calendar th,
table#wp-calendar td {
	width: 30px;
	text-align: center;
}
table#wp-calendar td {
	height: 24px;
	line-height: 24px;
}
table#wp-calendar a {
	background: #000;
	color: #fff;
	margin: 0 1px;
}

/* copyright styles */ 
  #copyright { clear:both; width:100%; background:url(../images/light/bg-row.png) top left repeat-x; display:inline; float:left; margin-top:20px; margin-bottom:20px; }
  #copyright p { padding-top:15px; color:#4f5356; font-size:12px; }
  #copyright a 	{color:#858585;	text-decoration: none;} 
  #copyright a:hover 	{color:#000000; text-decoration: underline;}
 
 
/* post and page styles */ 
  .type-post 				{ width:500px; opacity: 0.85; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; position:relative;  }
  .type-page 				{ width:500px; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .type-attachment 			{ width:500px; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .gridly-image 			{ z-index:5; }
  .gridly-category 			{ width: 100%; background: #fff; border-bottom: 1px solid #ddd; height: 36px; overflow: hidden; /*86px */ text-align: left; /*position:absolute; width:auto; background:#000; margin-top:-35px; z-index:10;  height:30px; overflow:hidden; left:0;*/ }
  .gridly-category p 		{ font-family: shortcut; margin:0; padding: 10px 0 0 20px; line-height: 24px; font-size: 20px; color: #efefef; }
  .gridly-category a 		{ color:#000; }
  .gridly-category a:hover  { color:#000;}
  .gridly-copy 				{ width:440px; margin-left:auto; margin-right:auto; padding-top:20px; padding-bottom:20px; overflow:hidden }
  .gridly-date 				{ width:150px;  color:#8e8e8e; font-size:11px;}
  .size-full 				{ width:100%; height:inherit;}
  .hentry					{ background: rgba(255,255,255,0.85); }
  #breadcrumbs				{ color: red; }

  .gridly-category p *		{ display: none; }
  .gridly-category p a:first-child { display: block; }


.timeline-post {
	width: 930px;
}
.timeline-post .gridly-copy {
	width: 870px;
}

/* categories colors */
.category-live-performances .gridly-category a {
	color: #d5bb7e;
}
.category-thoughts  .gridly-category a {
	color: #989e84;
}
.category-recordings  .gridly-category a {
	color: #ffeaaa;
}
.category-music-and-words  .gridly-category a {
	color: #d89ff2;
}
.category-new-video  .gridly-category a {
	color: #81bbd2;
}
.category-something-else  .gridly-category a {
	color: #6bcec6;
}
.category-in-rotation  .gridly-category a {
	color: #807060;
}
.category-audio  .gridly-category a {
	color: #ff7200;
}
.category-discography  .gridly-category a {
	color: #ff9000;
}
.category-concert  .gridly-category a {
	color: #c56d25;
}
.category-studio  .gridly-category a {
	color: #c18c1b;
}
.category-video  .gridly-category a {
	color: #1684a3;
}
.category-photos  .gridly-category a {
	color: #536b9d;
}
.category-posters- & -artworks  .gridly-category a {
	color: #09baed;
}
.category-notes-from-the-field  .gridly-category a {
	color: #719717;
}
.category-articles  .gridly-category a {
	color: #00e0c3;
}
.category-interviews  .gridly-category a {
	color: #00e06f;
}
.category-reviews  .gridly-category a {
	color: #009b04;
}
.category-band-biographies  .gridly-category a {
	color: #808457;
}
.category-art-statements  .gridly-category a {
	color: #b9c259;
}
.category-links  .gridly-category a {
	color: gray;
}
.category-in-addition  .gridly-category a {
	color: #818c9e;
}
.category-soundtracks  .gridly-category a {
	color: #6d5a49;
}
.category-visual  .gridly-category a {
	color: #398bf0;
}
.category-text  .gridly-category a {
	color: #6c8433;
}
.category-gigs  .gridly-category a {
	color: red;
}
 
/* post index styles */ 
  #post-area .post 				{ width:310px; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; position:relative;  }
  #post-area .post .gridly-copy 		{ width:250px; margin-left:auto; margin-right:auto; padding-top:10px; paddingbottom:20px; overflow:hidden; clear:both;}
  #post-area .post .gridly-date 		{ width:150px;  color:#8e8e8e; font-size:11px;  border-bottom:1px dotted #cccccc; padding-bottom:0; padding-top:0; }
  #post-area .post .gridly-link 		{ width:150px; border-top:1px dotted #e8e8e8; color:#494e51;}

  #post-area .post .gridly-link a 		{ color:#ff0706; font-size: 13px; font-weight: bold; }
  #post-area .post .gridly-link a:hover	{ color: #000; }

/* single post nav styles */ 
  .post-nav 		 { width:35px; display:inline; float:left; margin-left:10px; margin-top:15px; }
  .post-next a 		 { background:url(../images/btn-left.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; text-indent:-9999px; }
  .post-next a:hover { background:url(../images/btn-left.png) top right no-repeat; height:35px; width:35px;}
  .post-prev a 		 { background:url(../images/btn-right.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; clear:both; text-indent:-9999px;}
  .post-prev a:hover { background:url(../images/btn-right.png) top right no-repeat; height:35px; width:35px;}

/* comment styles */
  .comments-area ol { list-style:none; margin:0; padding:0;  border-bottom:1px solid #8e8e8e; }
  .comments-area li { list-style:none; margin:0; padding:0; border-top:1px solid #8e8e8e; width:100%; clear:both; display:inline; float:left; margin-bottom:10px; padding:10px;  } 
  .avatar 			{ display:none;} 
  .reply 			{ display:none;}
  .comment-meta  	{ display:none;}
  .comment-author 	{ font-size:16px; font-weight:bold; font-family: 'Droid Sans', sans-serif; }
  #comment-form 	{ width:50%; }
  .text-input 		{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  }
  .comment-input  	{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  } 
  .comment-submit 	{ clear:both; width:120px; height:30px; line-height:25px; background:#e5e5e5; border:1px solid #8e8e8e;   }

/* Additional and WordPress styles */
  .clear 			{ clear:both;}
  .aligncenter	 	{ display: block; margin: 0 auto; }
  .alignleft		{ float: left; margin-right:20px; margin-top:20px; margin-bottom:10px; }
  .alignright		{ float: right; margin: 0 0 20px 20px; }
  .wp-caption		{  text-align: left; margin-top:5px; margin-bottom:5px; }
  .wp-caption-text  { margin-top:2px;  text-align:left; font-style:italic;  font-size:11px; color:#999; } 
  .sticky    		{}
  .gallery-caption  {} 
  .bypostauthor  	{}
  blockquote 		{ font-size:2em; line-height:23px; color:#000; margin-left:20px; border-left: 1px dotted #999; padding-left:25px; margin-top:15px; margin-bottom:15px; }
/* end of css file */


.paginated-posts { padding: 20px 30px; font-size: 14px; color: #111; }
.paginated-posts a { margin: 5px 3px; color:#f00; }
.paginated-posts a:hover { text-decoration: underline; }